.Zebra_DatePicker *,
.Zebra_DatePicker *:after,
.Zebra_DatePicker *:before {
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important
}

.Zebra_DatePicker {
    position: absolute;
    background: #404040;
    box-shadow: 0 4px 8px -4px rgba(0, 0, 0, 0.5);
    z-index: 1200;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    top: 0
}

.Zebra_DatePicker * {
    margin: 0;
    padding: 0;
    color: #FFF;
    background: transparent;
    border: none
}
.Zebra_DatePicker table {
    border-collapse: collapse;
    border-spacing: 0;
    width: auto;
    table-layout: auto;
}

.Zebra_DatePicker td,
.Zebra_DatePicker th {
    text-align: center;
    padding: 5px 0;
}

.Zebra_DatePicker td {
    cursor: pointer;
    padding: 5px 0;
}

.Zebra_DatePicker .dp_daypicker td,
.Zebra_DatePicker .dp_daypicker th,
.Zebra_DatePicker .dp_monthpicker td,
.Zebra_DatePicker .dp_yearpicker td {
    width: 27px;
    border: 1px solid #535353;
}
.Zebra_DatePicker .dp_daypicker td{
    background: #5BC0DE;
}
.Zebra_DatePicker {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.Zebra_DatePicker.dp_visible {
    visibility: visible;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
    overflow: hidden;
}
.Zebra_DatePicker.dp_hidden {
    visibility: hidden;
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}
.Zebra_DatePicker .dp_header td {
    color: #FFF
}

.Zebra_DatePicker .dp_header .dp_previous,
.Zebra_DatePicker .dp_header .dp_next {
    width: 30px
}

.Zebra_DatePicker .dp_header .dp_caption {
    font-weight: bold
}
.Zebra_DatePicker .dp_header .dp_hover {
    background: #F0AD4E;
    color: #404040;
}
.Zebra_DatePicker .dp_daypicker th {
    background: #535353;
}
.Zebra_DatePicker td.dp_not_in_month {
    background: #404040;
    color: #6D6D6D;
    cursor: default
}
.Zebra_DatePicker td.dp_not_in_month_selectable {
    background: #F3F3F3;
    color: #CDCDCD;
    cursor: pointer
}
.Zebra_DatePicker td.dp_weekend {
    background: #E74C3C;
    font-weight: 700;
}
.Zebra_DatePicker td.dp_weekend_disabled {
    background: #FF9388;
    color: #000;
    cursor: default;
    font-weight: 700;
    opacity: 0.25;
}
.Zebra_DatePicker td.dp_current.dp_selected,.Zebra_DatePicker td.dp_selected {
    background: #337AB7;
    color: #FFF !important
}
.Zebra_DatePicker td.dp_week_number {
    background: #FFCC33;
    color: #555;
    cursor: text;
    font-style: italic
}
.Zebra_DatePicker .dp_monthpicker td {
    width: 33%
}
.Zebra_DatePicker .dp_yearpicker td {
    width: 33%
}
.Zebra_DatePicker .dp_footer .dp_hover {
    background: #F0AD4E;
    color: #404040;
}
.Zebra_DatePicker .dp_today {
    color: #FFF;
    padding: 5px;
}
.Zebra_DatePicker .dp_clear {
    color: #FFF;
    padding: 3px
}
.Zebra_DatePicker td.dp_current {
    background: #27AE60;
}
.Zebra_DatePicker td.dp_disabled {
    background: #FFFFFF;
    color: #000000;
    cursor: default;
    opacity: 0.25;
}
.Zebra_DatePicker td.dp_hover {
    background: #F0AD4E;
    color: #404040;
    font-weight: 700;
}
button.Zebra_DatePicker_Icon {
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    background: url('../img/sprite.png');
    background-position: -6px -1027px;
    text-indent: -9000px;
    border: none;
    cursor: pointer;
    padding: 0;
    line-height: 0;
    vertical-align: top
}
button.Zebra_DatePicker_Icon_Disabled {
    background-image: url('../images/calendar-disabled.png')
}
button.Zebra_DatePicker_Icon {
    margin: 0 0 0 3px
}
button.Zebra_DatePicker_Icon_Inside_Right {
    margin: 0 3px 0 0
}
button.Zebra_DatePicker_Icon_Inside_Left {
    margin: 0 0 0 3px
}
